[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TUserCheckBoxBitmapEvent

## Declaration

Source position: grids.pas line 308

`type TUserCheckBoxBitmapEvent = procedure(`
`Sender: TObject;`
`const aCol: Integer;`
`const aRow: Integer;`
`const CheckedState: TCheckBoxState;`
`var ABitmap: TBitmap`
`) of object;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.